diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Edmonton.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Edmonton.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Edmonton.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Edmonton.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Edmonton
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Edmonton
 BEGIN:DAYLIGHT
 TZNAME:MDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Eirunepe.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Eirunepe.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Eirunepe.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Eirunepe.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Eirunepe
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Eirunepe
 BEGIN:STANDARD
 TZNAME:-05
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/El_Salvador.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/El_Salvador.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/El_Salvador.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/El_Salvador.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/El_Salvador
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/El_Salvador
 BEGIN:STANDARD
 TZNAME:CST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Fortaleza.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Fortaleza.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Fortaleza.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Fortaleza.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Fortaleza
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Fortaleza
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Fort_Nelson.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Fort_Nelson.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Fort_Nelson.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Fort_Nelson.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Fort_Nelson
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Fort_Nelson
 BEGIN:STANDARD
 TZNAME:MST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Glace_Bay.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Glace_Bay.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Glace_Bay.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Glace_Bay.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Glace_Bay
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Glace_Bay
 BEGIN:DAYLIGHT
 TZNAME:ADT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Goose_Bay.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Goose_Bay.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Goose_Bay.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Goose_Bay.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Goose_Bay
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Goose_Bay
 BEGIN:STANDARD
 TZNAME:AST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Grand_Turk.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Grand_Turk.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Grand_Turk.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Grand_Turk.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Grand_Turk
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Grand_Turk
 BEGIN:STANDARD
 TZNAME:EST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Guatemala.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Guatemala.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Guatemala.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Guatemala.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Guatemala
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Guatemala
 BEGIN:STANDARD
 TZNAME:CST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Guayaquil.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Guayaquil.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Guayaquil.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Guayaquil.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Guayaquil
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Guayaquil
 BEGIN:STANDARD
 TZNAME:-05
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Guyana.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Guyana.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Guyana.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Guyana.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Guyana
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Guyana
 BEGIN:STANDARD
 TZNAME:-04
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Halifax.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Halifax.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Halifax.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Halifax.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Halifax
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Halifax
 BEGIN:DAYLIGHT
 TZNAME:ADT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Havana.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Havana.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Havana.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Havana.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Havana
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Havana
 BEGIN:STANDARD
 TZNAME:CST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Hermosillo.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Hermosillo.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Hermosillo.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Hermosillo.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Hermosillo
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Hermosillo
 BEGIN:STANDARD
 TZNAME:MST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Indiana/Indianapolis.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Indiana/Indianapolis.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Indiana/Indianapolis.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Indiana/Indianapolis.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Indiana/Indianapolis
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Indiana/Indianapolis
 BEGIN:DAYLIGHT
 TZNAME:EDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Indiana/Knox.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Indiana/Knox.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Indiana/Knox.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Indiana/Knox.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Indiana/Knox
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Indiana/Knox
 BEGIN:DAYLIGHT
 TZNAME:CDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Indiana/Marengo.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Indiana/Marengo.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Indiana/Marengo.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Indiana/Marengo.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Indiana/Marengo
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Indiana/Marengo
 BEGIN:DAYLIGHT
 TZNAME:EDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Indiana/Petersburg.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Indiana/Petersburg.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Indiana/Petersburg.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Indiana/Petersburg.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Indiana/Petersburg
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Indiana/Petersburg
 BEGIN:DAYLIGHT
 TZNAME:EDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Indiana/Tell_City.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Indiana/Tell_City.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Indiana/Tell_City.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Indiana/Tell_City.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Indiana/Tell_City
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Indiana/Tell_City
 BEGIN:DAYLIGHT
 TZNAME:CDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Indiana/Vevay.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Indiana/Vevay.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Indiana/Vevay.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Indiana/Vevay.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Indiana/Vevay
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Indiana/Vevay
 BEGIN:DAYLIGHT
 TZNAME:EDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Indiana/Vincennes.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Indiana/Vincennes.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Indiana/Vincennes.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Indiana/Vincennes.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Indiana/Vincennes
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Indiana/Vincennes
 BEGIN:DAYLIGHT
 TZNAME:EDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Indiana/Winamac.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Indiana/Winamac.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Indiana/Winamac.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Indiana/Winamac.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Indiana/Winamac
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Indiana/Winamac
 BEGIN:STANDARD
 TZNAME:EST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Inuvik.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Inuvik.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Inuvik.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Inuvik.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Inuvik
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Inuvik
 BEGIN:DAYLIGHT
 TZNAME:MDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Iqaluit.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Iqaluit.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Iqaluit.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Iqaluit.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Iqaluit
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Iqaluit
 BEGIN:DAYLIGHT
 TZNAME:EDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Jamaica.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Jamaica.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Jamaica.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Jamaica.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Jamaica
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Jamaica
 BEGIN:STANDARD
 TZNAME:EST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Juneau.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Juneau.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Juneau.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Juneau.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Juneau
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Juneau
 BEGIN:DAYLIGHT
 TZNAME:AKDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Kentucky/Louisville.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Kentucky/Louisville.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Kentucky/Louisville.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Kentucky/Louisville.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Kentucky/Louisville
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Kentucky/Louisville
 BEGIN:DAYLIGHT
 TZNAME:EDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Kentucky/Monticello.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Kentucky/Monticello.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Kentucky/Monticello.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Kentucky/Monticello.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Kentucky/Monticello
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Kentucky/Monticello
 BEGIN:DAYLIGHT
 TZNAME:EDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/La_Paz.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/La_Paz.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/La_Paz.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/La_Paz.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/La_Paz
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/La_Paz
 BEGIN:STANDARD
 TZNAME:-04
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Lima.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Lima.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Lima.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Lima.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Lima
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Lima
 BEGIN:STANDARD
 TZNAME:-05
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Los_Angeles.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Los_Angeles.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Los_Angeles.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Los_Angeles.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Los_Angeles
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Los_Angeles
 BEGIN:DAYLIGHT
 TZNAME:PDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Maceio.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Maceio.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Maceio.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Maceio.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Maceio
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Maceio
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Managua.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Managua.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Managua.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Managua.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Managua
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Managua
 BEGIN:STANDARD
 TZNAME:CST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Manaus.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Manaus.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Manaus.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Manaus.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Manaus
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Manaus
 BEGIN:STANDARD
 TZNAME:-04
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Martinique.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Martinique.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Martinique.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Martinique.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Martinique
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Martinique
 BEGIN:STANDARD
 TZNAME:AST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Matamoros.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Matamoros.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Matamoros.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Matamoros.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Matamoros
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Matamoros
 BEGIN:DAYLIGHT
 TZNAME:CDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Mazatlan.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Mazatlan.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Mazatlan.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Mazatlan.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Mazatlan
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Mazatlan
 BEGIN:DAYLIGHT
 TZNAME:MDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Menominee.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Menominee.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Menominee.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Menominee.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Menominee
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Menominee
 BEGIN:DAYLIGHT
 TZNAME:CDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Merida.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Merida.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Merida.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Merida.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Merida
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Merida
 BEGIN:DAYLIGHT
 TZNAME:CDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Metlakatla.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Metlakatla.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Metlakatla.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Metlakatla.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Metlakatla
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Metlakatla
 BEGIN:DAYLIGHT
 TZNAME:AKDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Mexico_City.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Mexico_City.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Mexico_City.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Mexico_City.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Mexico_City
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Mexico_City
 BEGIN:DAYLIGHT
 TZNAME:CDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Miquelon.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Miquelon.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Miquelon.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Miquelon.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Miquelon
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Miquelon
 BEGIN:DAYLIGHT
 TZNAME:-02
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Moncton.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Moncton.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Moncton.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Moncton.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Moncton
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Moncton
 BEGIN:DAYLIGHT
 TZNAME:ADT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Monterrey.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Monterrey.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Monterrey.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Monterrey.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Monterrey
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Monterrey
 BEGIN:DAYLIGHT
 TZNAME:CDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Montevideo.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Montevideo.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Montevideo.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Montevideo.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Montevideo
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Montevideo
 BEGIN:STANDARD
 TZNAME:-03
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Nassau.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Nassau.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Nassau.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Nassau.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Nassau
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Nassau
 BEGIN:DAYLIGHT
 TZNAME:EDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/New_York.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/New_York.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/New_York.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/New_York.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/New_York
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/New_York
 BEGIN:DAYLIGHT
 TZNAME:EDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Nipigon.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Nipigon.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Nipigon.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Nipigon.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Nipigon
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Nipigon
 BEGIN:DAYLIGHT
 TZNAME:EDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Nome.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Nome.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Nome.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Nome.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Nome
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Nome
 BEGIN:DAYLIGHT
 TZNAME:AKDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/America/Noronha.ics sogo-5.2.0/SOPE/NGCards/TimeZones/America/Noronha.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/America/Noronha.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/America/Noronha.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:America/Noronha
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:America/Noronha
 BEGIN:STANDARD
 TZNAME:-02
